# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auth', '0001_initial'),
        ('ldt_utils', '0001_initial'),
        ('hashcut', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mashup',
            name='project',
            field=models.ForeignKey(to='ldt_utils.Project', null=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='branding',
            name='group',
            field=models.ForeignKey(to='auth.Group', null=True),
            preserve_default=True,
        ),
    ]
